@charset "utf-8";

/* =item-single.php
-----------------------------------------250228-14:57--------- */
.skuform .item-sku {
	margin: 0;
}

/* -- dl,dt,dd -- */
dl.item-sku {
	display: block;
	margin-bottom: 0;
	padding: 0;
	border: none;
	overflow: hidden;
}
dl.item-sku dt {
	display: inline-block;
	width: 40%;
	margin: 0 0 0 .5px;
	padding: .833333em;
	background: none;
	vertical-align: top;
	float: left;
	border: none;
	border-top: 1px solid #333;
    color: #aaa;
}
dl.item-sku dd {
	display: inline-block;
	width: 60%;
	margin: 0 -.5px 0 0;
	padding: 10px;
	border: none;
	border-top: 1px solid #333;
	border-left: 1px solid #333;
	float: left;
}

/* -- table -- */
.item-info table.item-sku {
	margin-bottom: 10px;
	border: none;
}
.item-sku tbody tr {
	border-right: 1px dotted #aaa;
}
.item-info table.item-sku tbody th,
.item-info table.item-sku th {
	background: none;
	border: 1px dotted #aaa;
	border-bottom: none;
}
.item-info .item-sku tbody tr th {
	border: none;
	border-top: 1px dotted #aaa;
}
.item-info table.item-sku tbody td,
.item-info table.item-sku td,
.item-info table.item-sku td:last-child {
	border-top: 1px dotted #aaa;
}
.item-info .item-sku th:last-child,
.item-info .item-sku td:last-child {
	border-bottom: 1px dotted #aaa;
}

/* =Auto Delivery
-------------------------------------------------------------- */

#wc_regular tr.contact-item.inquiry {
	border-top: 1px dotted #aaa;
}

/* -- table -- */
#wc_regular table.item-sku {
	margin-bottom: 10px;
	border: none;
}
#wc_regular .item-sku tbody tr {
	border-right: 1px dotted #aaa;
}
#wc_regular table.item-sku tbody th,
#wc_regular table.item-sku th {
	background: none;
	border: 1px dotted #aaa;
	border-bottom: none;
}
#wc_regular .item-sku tbody tr th {
	border: none;
	border-top: 1px dotted #aaa;
}
#wc_regular table.item-sku tbody td,
#wc_regular table.item-sku td,
#wc_regular table.item-sku td:last-child {
	border-top: 1px dotted #aaa;
}
#wc_regular .item-sku th:last-child,
#wc_regular .item-sku td:last-child {
	border-bottom: 1px dotted #aaa;
}


/**
 * 16.2 Tablet Small 740px
 */
@media screen and (min-width: 46.25em) {

	/* =item-single.php
	-------------------------------------------------------------- */
	
	/* -- table -- */
	.item-info table.item-sku {
		margin-bottom: 20px;
		border-collapse: collapse;
	}
	.item-info table.item-sku tbody th,
	.item-info table.item-sku th
	.item-info table.item-sku tbody td,
	.item-info table.item-sku td {
		border: 1px dotted #aaa;
	}

	/* =Auto Delivery
	-------------------------------------------------------------- */

	/* -- table -- */
	#wc_regular table.item-sku {
		margin-bottom: 20px;
		border-collapse: collapse;
		overflow: auto;
	}
	#wc_regular table.item-sku tbody {
		position: static;
	}
	#wc_regular table.item-sku tbody th,
	#wc_regular table.item-sku th,
	#wc_regular table.item-sku tbody td,
	#wc_regular table.item-sku td,
	#wc_regular table.item-sku td:last-child {
		border: 1px dotted #aaa;
	}
}

/*見出し*/
.item-description h2 {
    margin: 0px 0px 20px 0px;
    padding-bottom: 10px;
    border-bottom: 3px solid;
    border-image: linear-gradient(to right, #3366cc 0%, #111 100%);
    border-image-slice: 1;
	color: #3366cc;
    font-size: 120%;
}
.item-description .table-icon::before {
	color: #3366cc;
	font-size: 120%;
}
/*目次*/
table.mokujiwaku{
	padding: 10px;
}
.item-description .mokujiwaku h3 {
	margin-bottom: 5px;
	padding-left: 15px;
	border-left: none;
	color: #3366cc;
	font-size: 120%;
}
.item-description .mokuji td {
	padding: 0px;
	background-color: #333;
}
ul.mokuji li {
    list-style-type:none;
	position:relative;
	padding: 0em 1em;
}
ul.mokuji li:before {
    position: absolute;
    content: '';
    top: 0.5em;
    left: 0;
    height: 0;
    width: 0;
    border-style: solid;
    border-width: 6px 0 6px 9px;
    border-color: transparent transparent transparent #3366cc;
}
.pagejump a:hover {
  background-color: #ddd;
  transform: translate(1px,1px);
}